<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>T2_主界面</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0">
<meta content="telephone=no,email=no" name="format-detection" />
<link rel="stylesheet" href="assets/css/core.css" />
<link rel="stylesheet" href="assets/css/style.css" />
</head>
<body>
<div class="card-main-wrap">
	<header class="card-header-bar tc">
		<a href="#" class="icon-logout f15">登出</a>
		<a href="#" class="icon-settings f15">设置</a>
		<span class="title-wrap">教师查询</span>
	</header>
	<section class="">
		<div class="information-wrap clearfix">
			<div class="img-card left" style="margin-right:30px;"></div>
			<div class="stduent-information left">
				<p class="account-show f14"><span class="icon-account"></span>zongmeng@xdf.cn</p>
				<p class="f-2 mt10">本次登录于2013-10-28 17:20</p>
			</div>
		</div>
		<section>
			<ul class="menu-list clearfix">
				<li>
					<span class="right-line"></span>
					<dl class="menu-wrap">
						<dt class="menu-course mb10"></dt>
						<dd>
							<p>查看课表</p>
							<p>Curriculum</p>
						</dd>
					</dl>
				</li>
				<li>
					<span class="right-line"></span>
					<dl class="menu-wrap">
						<dt class="menu-sync mb10"></dt>
						<dd>
							<p>同步课程</p>
							<p>Sync to...</p>
						</dd>
					</dl>
				</li>
				<li>
					<span class="right-line"></span>
					<dl class="menu-wrap">
						<dt class="menu-language mb10"></dt>
						<dd>
							<p>语言设置</p>
							<p>language</p>
						</dd>
					</dl>
				</li>
			</ul>	
		</section>
	</section>
	<footer class="card-footer">
		<div class="footer-copyright">
			<p>© 2013 新东方 版权所有</p>
			<p>© 2013 NewOriental All Rights Reserved.</p>
		</div>
	</footer>
</div>
</body>
</html>
